[Desktop Entry]
Name=KBFX Configurator

Comment=KBFX Configuration Utility

Type=Application
Icon=kbfxconfigapp
Exec=kbfxconfigapp
Categories=Qt;TDE;Settings;
X-DocPath=kbfxconfigapp/index.html
X-DCOP-ServiceType=Unique
